/**
 * Заполняет PDF определённого формата данными
 * @param {json} request - запрос с входными данными для заполнения
 * @return {file} pdf - на выходе отдаёт готовый pdf c уже проставленными данными на свои места
 */

module.exports = {
    pdfFillData: require('./pdfFillData'),
    pdfFillDataXfinity: require('./pdfFillDataXfinity'),
    pdfFillDataCOX: require('./pdfFillDataCOX'),
    pdfFillDataATT: require('./pdfFillDataATT'),
    pdfFillDataSpectrum: require('./pdfFillDataSpectrum'),
    pdfFillDataDukeEnergy: require('./pdfFillDataDukeEnergy'),
    pdfFillDataAEPOhio: require('./pdfFillDataAEPOhio'),
    pdfFillDataEntergy: require('./pdfFillDataEntergy'),
    pdfFillDataPGE: require('./pdfFillDataPGE'),
    pdfFillDataVerizon: require('./pdfFillDataVerizon')    
};